{
  "verseBefore": "Bơh atoh gô phayh riilh đom xăk xamơơk, yôôych varơuq nưq e iq laa varơuq chiuq pơơl gô hnoq măn vlôh plaay. lunưq gô leh xet phayh rơơlh varơuq leq.",
  "verseAfter": "Bơh atoh măn riilh đom xăk xamơk, yôôych đôôyq dii gô nưq laa varơuq vlôh plaay e iich ka varơuq dơơp, vii anưq gô leh xet gô hno rơơlh pi gah leq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 22,
  "modifiedTimestamp": "2023-10-31T08:38:23.551Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
